-- 基础信息
base_info = {
	group_id = 155005220
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
	{ config_id = 220001, shape = RegionShape.POLYGON, pos = { x = 133.232, y = 215.155, z = 327.406 }, height = 147.891, point_array = { { x = 151.685, y = 323.473 }, { x = -18.745, y = 165.159 }, { x = -69.076, y = 289.447 }, { x = 21.942, y = 373.093 }, { x = 96.636, y = 434.165 }, { x = 173.246, y = 476.337 }, { x = 248.343, y = 489.653 }, { x = 335.540, y = 455.397 }, { x = 323.277, y = 338.141 }, { x = 245.086, y = 346.513 }, { x = 246.627, y = 374.146 }, { x = 196.964, y = 378.832 }, { x = 169.793, y = 347.512 } }, area_id = 200, vision_type_list = { 50050001 } },
	{ config_id = 220002, shape = RegionShape.SPHERE, radius = 40, pos = { x = 697.801, y = 235.058, z = 562.094 }, area_id = 200, vision_type_list = { 50050001 } },
	{ config_id = 220003, shape = RegionShape.POLYGON, pos = { x = 321.838, y = 115.453, z = -265.065 }, height = 93.294, point_array = { { x = 267.074, y = -350.841 }, { x = 448.293, y = -233.334 }, { x = 407.185, y = -179.288 }, { x = 371.100, y = -181.848 }, { x = 287.494, y = -214.917 }, { x = 195.383, y = -237.141 } }, area_id = 200, vision_type_list = { 50060001 } },
	{ config_id = 220004, shape = RegionShape.POLYGON, pos = { x = 241.592, y = 349.166, z = 133.166 }, height = 82.660, point_array = { { x = 222.711, y = 69.273 }, { x = 230.569, y = 97.787 }, { x = 201.331, y = 143.548 }, { x = 191.850, y = 155.619 }, { x = 253.442, y = 213.587 }, { x = 265.031, y = 183.738 }, { x = 271.323, y = 174.728 }, { x = 264.115, y = 123.145 }, { x = 291.334, y = 117.580 }, { x = 285.343, y = 79.316 }, { x = 259.585, y = 52.746 } }, area_id = 200, vision_type_list = { 50050003 } },
	{ config_id = 220005, shape = RegionShape.SPHERE, radius = 5, pos = { x = 192.217, y = 298.907, z = 345.198 }, area_id = 200, vision_type_list = { 50050004 } },
	{ config_id = 220006, shape = RegionShape.POLYGON, pos = { x = 341.456, y = 341.276, z = 249.036 }, height = 86.590, point_array = { { x = 381.684, y = 216.254 }, { x = 339.063, y = 183.787 }, { x = 304.000, y = 200.509 }, { x = 283.190, y = 250.303 }, { x = 282.924, y = 272.995 }, { x = 280.588, y = 300.003 }, { x = 330.741, y = 314.285 }, { x = 352.352, y = 309.934 }, { x = 377.552, y = 282.181 }, { x = 402.324, y = 259.656 } }, area_id = 200, vision_type_list = { 50050005 } },
	{ config_id = 220007, shape = RegionShape.SPHERE, radius = 90, pos = { x = 269.443, y = 227.663, z = 213.237 }, area_id = 200, vision_type_list = { 50050006 } },
	{ config_id = 220008, shape = RegionShape.POLYGON, pos = { x = 340.736, y = 343.510, z = 186.955 }, height = 67.539, point_array = { { x = 319.792, y = 112.350 }, { x = 265.220, y = 147.711 }, { x = 272.945, y = 192.082 }, { x = 305.899, y = 226.636 }, { x = 383.693, y = 261.559 }, { x = 416.252, y = 249.141 }, { x = 367.359, y = 191.632 }, { x = 369.396, y = 164.041 } }, area_id = 200, vision_type_list = { 50050007 } },
	{ config_id = 220009, shape = RegionShape.POLYGON, pos = { x = 410.785, y = 304.380, z = 291.544 }, height = 50.615, point_array = { { x = 388.563, y = 317.804 }, { x = 420.402, y = 337.288 }, { x = 448.475, y = 306.938 }, { x = 456.362, y = 280.334 }, { x = 419.289, y = 245.800 }, { x = 402.437, y = 256.090 }, { x = 380.097, y = 279.252 }, { x = 365.208, y = 300.502 } }, area_id = 200, vision_type_list = { 50050009 } },
	{ config_id = 220010, shape = RegionShape.POLYGON, pos = { x = 320.898, y = 145.035, z = 150.605 }, height = 316.735, point_array = { { x = 335.213, y = 133.232 }, { x = 369.325, y = 244.154 }, { x = 413.819, y = 315.632 }, { x = 434.293, y = 355.459 }, { x = 472.393, y = 349.372 }, { x = 500.944, y = 330.707 }, { x = 493.445, y = 264.932 }, { x = 429.282, y = 59.435 }, { x = 325.912, y = -54.249 }, { x = 140.851, y = 90.983 } }, area_id = 200, vision_type_list = { 50050010 } },
	{ config_id = 220011, shape = RegionShape.POLYGON, pos = { x = 225.907, y = 327.752, z = 209.118 }, height = 40.496, point_array = { { x = 195.293, y = 227.201 }, { x = 175.775, y = 220.301 }, { x = 188.736, y = 179.250 }, { x = 218.792, y = 177.424 }, { x = 239.468, y = 185.998 }, { x = 276.040, y = 189.456 }, { x = 253.449, y = 240.811 }, { x = 238.416, y = 239.873 } }, area_id = 200, vision_type_list = { 50050018 } },
	{ config_id = 220012, shape = RegionShape.POLYGON, pos = { x = 263.380, y = 350.000, z = 234.204 }, height = 500.000, point_array = { { x = 373.331, y = 224.831 }, { x = 334.415, y = 320.377 }, { x = 215.505, y = 331.604 }, { x = 153.430, y = 231.137 }, { x = 209.683, y = 136.804 }, { x = 326.450, y = 140.765 } }, area_id = 200, vision_type_list = { 50050022 } }
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { 220001, 220002, 220003, 220004, 220005, 220006, 220007, 220008, 220009, 220010, 220011, 220012 },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
